-
    headers: 'User-Agent: Mozilla/5.0 (MeeGo) AppleWebKit/534.34 (KHTML, like Gecko) HeliumMobileBrowser/1.0.0 Mobile Safari/534.34'
    result: { browser: { name: Helium, version: 1.0.0, type: browser }, engine: { name: Webkit, version: '534.34' }, os: { name: MeeGo }, device: { type: mobile, subtype: smart } }
    readable: 'Helium 1.0.0 on MeeGo'
-
    headers: 'User-Agent: Mozilla/5.0 (MeeGo) AppleWebKit/534.34 (KHTML, like Gecko) Qt/4.7.4 Mobile Safari/534.34'
    result: { browser: { using: { name: Qt, version: 4.7.4 } }, engine: { name: Webkit, version: '534.34' }, os: { name: MeeGo }, device: { type: mobile, subtype: smart } }
    readable: 'Qt 4.7.4 on MeeGo'
-
    headers: 'User-Agent: Mozilla/5.0 (MeeGo; NokiaN9)'
    result: { os: { name: MeeGo }, device: { type: mobile, subtype: smart, manufacturer: Nokia, model: N9 } }
    readable: 'a Nokia N9 running MeeGo'
-
    headers: 'User-Agent: Mozilla/5.0 (MeeGo; NokiaN9) AppleWebKit/534.13 (KHTML) NokiaBrowser/8.5.0 Mobile Safari/534.13'
    result: { browser: { name: 'Nokia Browser', version: 8.5.0, type: browser }, engine: { name: Webkit, version: '534.13' }, os: { name: MeeGo }, device: { type: mobile, subtype: smart, manufacturer: Nokia, model: N9 } }
    readable: 'Nokia Browser 8.5.0 on a Nokia N9 running MeeGo'
-
    headers: 'User-Agent: Mozilla/5.0 (MeeGo; NokiaN9) AppleWebKit/534.13 (KHTML, like Gecko) NokiaBrowser/8.5.0 Mobile Safari/534.13'
    result: { browser: { name: 'Nokia Browser', version: 8.5.0, type: browser }, engine: { name: Webkit, version: '534.13' }, os: { name: MeeGo }, device: { type: mobile, subtype: smart, manufacturer: Nokia, model: N9 } }
    readable: 'Nokia Browser 8.5.0 on a Nokia N9 running MeeGo'
-
    headers: 'User-Agent: Mozilla/5.0 (MeeGo; NokiaN950-00/00) AppleWebKit/534.13 (KHTML, like Gecko) NokiaBrowser/8.5.0 Mobile Safari/534.13'
    result: { browser: { name: 'Nokia Browser', version: 8.5.0, type: browser }, engine: { name: Webkit, version: '534.13' }, os: { name: MeeGo }, device: { type: mobile, subtype: smart, manufacturer: Nokia, model: N950-00 } }
    readable: 'Nokia Browser 8.5.0 on a Nokia N950-00 running MeeGo'
-
    headers: 'User-Agent: Mozilla/5.0 (Nokia; Qt; MeeGo)'
    result: { os: { name: MeeGo }, device: { type: mobile, subtype: smart } }
    readable: MeeGo
-
    headers: 'User-Agent: Opera/9.80 (Linux armv7l; Opera Mobi/1; MeeGo) Presto/2.11.355 Version/12.10'
    result: { browser: { name: 'Opera Mobile', version: '12.10', type: browser }, engine: { name: Presto, version: 2.11.355 }, os: { name: MeeGo }, device: { type: mobile, subtype: smart } }
    readable: 'Opera Mobile 12.10 on MeeGo'
-
    headers: 'User-Agent: Opera/9.80 (Linux i686; Opera Mobi/2; MeeGo; U; xx) Presto/2.10.254 Version/12.00'
    result: { browser: { name: 'Opera Mobile', version: '12.00', type: browser }, engine: { name: Presto, version: 2.10.254 }, os: { name: MeeGo }, device: { type: mobile, subtype: smart } }
    readable: 'Opera Mobile 12.00 on MeeGo'
-
    headers: 'User-Agent: Opera/9.80 (Linux i686; Opera Mobi/46154; MeeGo) Presto/2.11.355 Version/12.10'
    result: { browser: { name: 'Opera Mobile', version: '12.10', type: browser }, engine: { name: Presto, version: 2.11.355 }, os: { name: MeeGo }, device: { type: mobile, subtype: smart } }
    readable: 'Opera Mobile 12.10 on MeeGo'
